#define VERSION "@VERSION@"

// Defined if you have fvisibility and fvisibility-inlines-hidden support.
#cmakedefine __KDE_HAVE_GCC_VISIBILITY 1

/* Define WORDS_BIGENDIAN to 1 if your processor stores words with the most
   significant byte first (like Motorola and SPARC, unlike Intel). */
#cmakedefine WORDS_BIGENDIAN @WORDS_BIGENDIAN@

/* build with gpsim-0.21.4 support */
#cmakedefine GPSIM_0_21_4 1

/* build with gpsim-0.21.11 support */
#cmakedefine GPSIM_0_21_11 1

/* build with gpsim-0.21.12 support */
#cmakedefine GPSIM_0_21_12 1

/* build with gpsim-0.27 support */
#cmakedefine GPSIM_0_27_0 1

/* build without gpsim support */
#cmakedefine NO_GPSIM 1

/* build with mechanics support */
#cmakedefine MECHANICS 1
